  .esri-header-barrier {
      display: flex;
      align-items: center;
      height: 56px;
      min-height: 56px;
  }

  @media screen and (min-width: 1441px) {
      .esri-header-barrier {
          padding: 0 calc(50% - 1440px / 2);
      }
  }

  .esri-header-brand {
      margin: auto;
      padding: 0 24px;
  }

  @media screen and (min-width: 768px) {
      [dir="ltr"] .esri-header-brand {
          margin-left: initial;
      }

      [dir="rtl"] .esri-header-brand {
          margin-right: initial;
      }
  }

  .esri-footer {
      background-color: #f8f8f8;
      cursor: default;
      display: flex;
      flex-wrap: wrap;
      user-select: none
  }

  @media (min-width:1201px) {
      .esri-footer {
          padding-left: calc(50% - 1424px / 2);
          padding-right: calc(50% - 1424px / 2)
      }
  }

  .esri-footer[data-hidden=true] {
      visibility: hidden
  }

  .esri-footer-section--3 {
      flex-basis: 100%;
      transition: height .3s
  }

  @media (max-width:719px) {
      .esri-footer-section--3 {
          padding-top: 30px;
          padding-bottom: 30px
      }
  }

  @media (min-width:720px) and (max-width:1200px) {
      .esri-footer-section--3 {
          align-items: center;
          display: flex;
          height: 64px
      }
  }

  @media (min-width:1201px) {
      .esri-footer-section--3 {
          align-items: center;
          display: flex;
          height: 80px
      }
  }

  @media (max-width:719px) {
      [dir=ltr] .esri-footer-info {
          padding-left: 20px;
          padding-right: 15px
      }
      [dir=rtl] .esri-footer-info {
          padding-right: 20px;
          padding-left: 15px
      }
  }

  @media (min-width:720px) and (max-width:1200px) {
      .esri-footer-info {
          flex-grow: 1
      }
  }

  @media (min-width:1201px) {
      .esri-footer-info {
          flex-grow: 1
      }
  }

  .esri-footer-info-list {
      list-style-type: none;
      margin-top: 0;
      margin-bottom: 0;
      padding-right: 0;
      padding-left: 0;
  }

  @media (min-width:720px) and (max-width:1200px) {
      .esri-footer-info-list {
          display: flex;
          flex-wrap: wrap;
      }
  }

  @media (min-width:1201px) {
      .esri-footer-info-list {
          display: flex;
          justify-content: center;
      }
  }

  @media (max-width:719px) {
      .esri-footer-info-item {
          display: inline-block;
          white-space: nowrap;
      }
  }

  @media (min-width:1201px) {
      .esri-footer-info-item {
          margin: 0 50px;
      }
  }

  .esri-footer-info-link {
      color: inherit;
      text-decoration: none;
      position: relative;
  }

  .esri-footer-info-link:after {
      content: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg' fill='%230079c1'%3E%3Cpath d='M8 14.3L13.3 9H0V8h13.3L8 2.7V1.3l7.2 7.2L8 15.7v-1.4z'/%3E%3C/svg%3E");
      top: calc(50% - 5px);
      line-height: 10px;
  }

  [dir=ltr] .esri-footer-info-link:after {
      margin-left: -.25em;
  }

  [dir=rtl] .esri-footer-info-link:after {
      margin-right: -.25em;
  }

  .esri-footer-info-link:after {
      opacity: 0;
      position: absolute;
      width: 10px;
      height: 10px;
      transition: margin-left .3s, margin-right .3s, opacity .3s;
  }

  [dir=rtl] .esri-footer-info-link:after {
      transform: scale(-1);
  }

  [dir=ltr] .esri-footer-info-link:focus:after,
  [dir=ltr] .esri-footer-info-link:hover:after {
      margin-left: .25em;
  }

  [dir=rtl] .esri-footer-info-link:focus:after,
  [dir=rtl] .esri-footer-info-link:hover:after {
      margin-right: .25em;
  }

  .esri-footer-info-link:focus:after,
  .esri-footer-info-link:hover:after {
      opacity: 1;
  }

  .esri-footer-info-link {
      display: inline-block;
      font-size: 14px;
      line-height: 16px;
      font-weight: 300;
      padding-top: 4px;
      padding-bottom: 4px;
      transition: font-size .3s;
      white-space: nowrap;
  }

  .esri-footer-info-link:focus,
  .esri-footer-info-link:hover {
      color: #0079c1;
  }

  @media (max-width:719px) {
      [dir=ltr] .esri-footer-info-link {
          margin-right: 30px;
      }
      [dir=rtl] .esri-footer-info-link {
          margin-left: 30px;
      }
  }

  @media (min-width:720px) and (max-width:1200px) {
      [dir=ltr] .esri-footer-info-link {
          margin-right: 35px;
      }
      [dir=rtl] .esri-footer-info-link {
          margin-left: 35px;
      }
  }